

/* --Standard CSS-- */


body {
	margin           : 0px 0px 0px 0px;
	color : #000;
	background-color: #fff;
 	font-family      : Arial, Helvetica, sans-serif;
 	 font-size        : 14px;
	}


td, tr, p, div {
	text-align: left;
	}


a:link, a:visited {
  	color            :  #003263;
  	text-decoration  : none;
	font-weight:bold;
	}

a:hover {
  	color            : #000;
	}


ul {
 	 margin           : 0px 0px 0px 0px;
	}


hr {
	margin-top:10px;
	margin-bottom:10px;
	color: #ccc;
	width            : 100%;
	}


.title {
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color            : #000099;
	}





/*** --MENU CSS-- ***/





#mainmenuwrap {
	}

#mainmenu {
	}

#mainmenu ul { 
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none;
	text-decoration:none;

	}


#mainmenu li {
	float:left;
	list-style-type: none;
	margin: 0 4px 5px 0;
	white-space: nowrap;
	background:url(../images/nav.png) no-repeat 0 -32px;
	}


#mainmenu a
{
	float:left;
	display:block;
	font-weight:normal;
	color:#fff;
	width:98px;
	text-align:center;
	font-size:14px;
	line-height: 40px;
	height:67px;
	background:url(../images/nav.png) no-repeat 0 0 ;

}


#mainmenu a:link  
{}


#mainmenu a:visited
{}


#mainmenu a:hover {
	background-position: 0px -67px;
	
	}

#mainmenu li#current a{
	background-position: 0px -134px;
	}


#mainmenu li.active a{
	background-position: 0px -134px;
	}






#mainmenu2wrap {
	width:205px;
	background:url(../images/menuback.png) no-repeat 0 0;
	}


#mainmenu2 {
	background-image:url(../images/nav2back.png);
	}



#mainmenu2 ul { 
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none;
	text-decoration:none;
	}


#mainmenu2 li {
	list-style-type: none;
	margin: 0 0 1px 0;
	padding: 0;
	background:url(../images/nav2.png) no-repeat -20px -25px;
	}


#mainmenu2 a{
	display:block;
	font-weight:normal;
	padding-left:30px;
	color: #333;
	font-size:14px;
	line-height: 22px;
	background:url(../images/nav2.png) no-repeat -20px 0px;
}



#mainmenu2 a:link  
{}

.mainmenu2 a:visited
{}

#mainmenu2 a:hover {
	background-position: -20px -25px;
	color: #ccc;
	}

#mainmenu2 li#current a{
	background-position: -20px -50px;
	}



/*** --JOOMLA CSS-- ***/





.propertyheading {
 	font-family      :Arial, Helvetica, sans-serif;
	padding-top:15px; padding-bottom:20px;
	font-size        : 26px;
	text-align       : left;
	padding-left:0px;
	color:#003263;
	font-weight:bold;
	}


.contentheading, .componentheading {
	padding-top:15px; padding-bottom:15px;
	font-size        : 24px;
	text-align       : left;
	padding-left:0px;
	color:#003263;
	font-weight:bold;
	}


#lefttelephone{
	padding-top:35px; padding-bottom:15px;
	font-size        : 24px;
	text-align       : center;
	padding-left:0px;
	color:#003263;
	font-weight:bold;
	}


#leftshop{
	padding-top:10px; padding-bottom:15px;
	font-size        : 20px;
	text-align       : center;
	padding-left:0px;
	color:#003263;
	font-weight:bold;
	}



.componentheadingnews {
	padding-top:0px; padding-bottom:15px;
	text-transform: lowercase;
	font-size        : 24px;
	text-align       : left;
	padding-left:0px;
	color:#003263;
	font-weight:bold;
	}


.contentheadingnews {
	padding-top:5px; 
	font-size        : 16px;
	text-align       : left;
	padding-left:0px;
	color:#000000;
	}


.createdate {
	font-size        : 10px;
	color            : #999999;
	text-align       : left;
	}



.inputbox {
	font-size        : 11px;
	color            : #000;
	background-color : #F6E6E6;
	border           : 1px solid #003263;
	}


.inputbox2 {
	font-size        : 12px;
	color            : #000;
	background-color : #fff;
	border           : 1px solid #ccc;
	width:155px;
	}


.inputbox3 {
	font-size        : 11px;
	color            : #000;
	background-color : #F7EFDA;
	border           : 1px solid #000000;
	margin-bottom:4px;
	}


.input {
	font-size        : 11px;
	color            : #000;
	background-color : #F7EFDA;
	border           : 1px solid #003263;
	}


.buttonlogin{
	background-color : #fff;
	border           : 1px solid #333;
	color            : #666;
	margin-top: 5px;
	font-size        : 11px;
	}



.button{
	background-color :  #003263;
	border           : 1px solid  #003263;
	color            : #fff;
	margin-top: 5px;
	font-size        : 14px;
	padding:5px;
	}



.button:hover{
	background-color :  #ccc;
	border           : 1px solid  #003263;
	color            : #fff;
	margin-top: 5px;
	font-size        : 14px;
	padding:5px;
	}



/*** --CONTENT  CSS-- ***/



#maincontentwrap {
	padding:0px 0px 0px 0px;
	}

#maincontent {
	text-align: justify;
	margin  : 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	line-height: 1.25;	
 	}



#maincontent strong {

}




div#maincontent  ul {
	list-style:none;
	padding-left:0px;
	padding-top:0px;
	}

div#maincontent  li {
	list-style:none;
 	background: url(../images/bullet.png) no-repeat 0 6px;
	padding: 0px 0px 0px 12px;
	margin:0px 0px 5px 40px;
	line-height:20px;
	}





/*** --LAYOUT  CSS-- ***/


body,
html{
	margin:0;
	padding:0;

	}


div#bodywrap {
	text-align:center;	
	padding-top:10px;
	background-color:#003263;
	}




div#wrapper {
	height: 100%;
	margin: 0 auto;
	width: 980px;
	}




div#topimage1 {
	height:162px;
	background:url(../images/1.jpg) no-repeat top right;
	}


div#topimage2 {
	height:162px;
	background:url(../images/2.jpg) no-repeat top right;
	}




div#topimagewrap {
	height:170px;

	}



#tdleft {
	width:205px;
	background-image:url(../images/tdleft.png);
	}




#tdright {
	background-color:#F6E6E6;
	}


#tdrighttop {
	background-color:#fff;
	}



#tdmain{

	}





div#searchtop {
	color:#333333;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
	}



div#searchouter {
	padding-top:20px;
	}


div#searchinner {
	width:200px;
	background:url(../images/searchback.png) no-repeat bottom left;
	}


div#searchform {
	padding-left:20px;
	padding-bottom:20px;
	}


div#latestwrap {

	}	


div#latesttop {	
	width:206px;
	text-align:center;
	color:#fff;
	font-size:20px;
	line-height:41px;
	background:url(../images/featured.png) no-repeat 0 0;
	}


.searchback2{
	padding-bottom:2px;
	}


#shopbutton {
	margin-top:30px;
}


#leftbutton {
	background:url(../images/button.png) no-repeat  0px -74px;
	margin-top:30px;
}


#leftbutton a{
	display:block;

 	 height:74px; 
 	 voice-family: "\"}\""; 
 	 voice-family:inherit;
 	 height:54px;

	padding-top:12px;
	line-height:24px;
	padding-bottom:8px;	

	width:200px;
	color:#fff;
	font-size:20px;
	text-align:center;
	background:url(../images/button.png) no-repeat 0 0;
	}


#leftbutton a:hover{
	background-position: 0px -74px;
	}





div#middle {
	clear:both;	
	background-color:#fff;
	}




div#middleinner {
	background:url(../images/middletop.png) no-repeat 0 0;
	padding:20px;
	}	


#viewall {
	background:url(../images/viewall.png) no-repeat 0px -32px;
	margin-left:20px;
	margin-top:20px;
	} 


#viewall  a{
	display:block;
	width:164px;
	height:32px;
	background:url(../images/viewall.png) no-repeat 0px 0px;	}


#viewall  a:hover{
	background-position: 0px -32px;
	}



div#footer {
	margin-top:0px;
	padding-top:10px;
	border-top:1px solid #ccc;
	line-height:20px;
	font-size:11px;
	color:#fff;
	}



div#footer a{
	color:#fff;
	}


div#footer a:hover{
	color:#ccc;
	}





/*** --FORM  CSS-- ***/


form {margin: 0; padding:0; }




/*** --CUSTOM  CSS-- ***/




h3 	{
	font-size:14px;
	color:#003263;
	}

h2 {
	font-size:14px;
	color:#003263;
	}

h1 {
	font-size:16px;
	color:#003263;
	}







/*** --com_propertyLabUser CSS-- ***/

.locationitem {
	float:left;
	width:200px;
	line-height:20px;
	}


.required {
	color:#f00;
	}


/*** --com_propertyLab Administration CSS-- ***/


legend {
	font-weight:bold;
	color:#000000;
	}


fieldset {
	margin-bottom:20px;
	border: 1px solid #003263;
	padding-left:30px;
	}


.imagemanager img {
	border:1px solid #003263;
	margin-right:20px;
	}


.imagemanagerwrap {
	padding-left:20px;
	padding-bottom:10px;
	}


.imagemanagertd {
	border-bottom:1px solid #003263;
	}



.imageup {
	background-image:url(../images/up.png);
	background-position: 0px -25px;
	float:left;
	margin-right:5px;
}


.imageup a{
	display:block;
	height:25px;
	width:25px;
	background-image:url(../images/up.png);
	}


.imageup a:hover{
	background-position: 0px -25px;
	}


.imagedown {
	float:left;
	background-image:url(../images/down.png);
	background-position: 0px -25px;
	margin-right:5px;
}

.imagedown a{
	display:block;
	height:25px;
	width:25px;
	background-image:url(../images/down.png);
	}


.imagedown a:hover{
	background-position: 0px -25px;
	}


.imagedelete {
	float:left;
	background-image:url(../images/delete.png);
	background-position: 0px -25px;
	margin-right:5px;
}


.imagedelete a{
	display:block;
	height:25px;
	width:25px;
	background-image:url(../images/delete.png);
	}


.imagedelete a:hover{
	background-position: 0px -25px;
	}



.propertydelete {
	background-image:url(../images/delete.png);
	background-position: 0px -25px;
	margin-right:5px;
}


.propertydelete a{
	display:block;
	height:25px;
	width:25px;
	background-image:url(../images/delete.png);
	}


.propertydelete a:hover{
	background-position: 0px -25px;
	}





.propertypublished {
	background-image:url(../images/published.png);
	background-position: 0px -25px;
	margin-right:5px;
}


.propertypublished a{
	display:block;
	height:25px;
	width:25px;
	background-image:url(../images/published.png);
	}


.propertypublished a:hover{
	background-position: 0px -25px;
	}


.propertyunpublished {
	background-image:url(../images/unpublished.png);
	background-position: 0px -25px;
	margin-right:5px;
}


.propertyunpublished a{
	display:block;
	height:25px;
	width:25px;
	background-image:url(../images/unpublished.png);
	}


.propertyunpublished a:hover{
	background-position: 0px -25px;
	}




.propertyedit {
	background-image:url(../images/editproperty.png);
	background-position: 0px -25px;
	margin-right:5px;
}


.propertyedit a{
	display:block;
	height:25px;
	width:25px;
	background-image:url(../images/editproperty.png);
	}


.propertyedit a:hover{
	background-position: 0px -25px;
	}



.propertyadd {
	background-image:url(../images/add.png);
	background-position: 0px -25px;
	background-repeat:no-repeat; 
	width:300px;
}


.propertyadd a{
	display:block;
	height:25px;
	line-height:25px;
	padding-left:30px;
	background-image:url(../images/add.png);
	background-repeat:no-repeat; 
	color:#ccc;
	}


.propertyadd a:hover{
	background-position: 0px -25px;
	color:#999;
	}




/*** --com_propertyLab Home Page CSS-- ***/


.latestouter {
	background:url(../images/featuredback.png) repeat-y top left;
	margin-top:10px;
	}

.latestwrap {
	background:url(../images/featuredtop.png) no-repeat top left;
	padding-top:15px;
	}	

.latestinner {
	background:url(../images/featuredbot.png) no-repeat bottom left;
	padding-bottom:25px;
	padding-left:18px;
	font-size:14px;
	color:#003263;
	line-height:24px;
	}



.latestimlink {
	background:url(../images/featuredim.png) no-repeat 0 0;
	background-position: 0px -90px;
	}



.latestimlink a{
	display:block;
	width:174px;
	height:90px;
	background:url(../images/featuredim.png) no-repeat 0 0;
	background-position: 0px 0px;
	}


.latestimlink a:hover{
	background-position: 0px -90px;
	}


.latestinner a img {
	border:1px solid #003263;
	}

.latestinner a:hover img {
	border:1px solid #000;
	}



.latestlink {
	padding-top:5px;
	padding-left:2px;
	font-size:13px;
	line-height:13px;
	}


.latestlink a{

	}


.latestlink a:hover{
	color:#000;
	}






/*** --com_propertyLab Property Search CSS-- ***/

.searchwrap {
	clear:both;
	border-top: 1px solid #003263;
	font-family      :Arial, Helvetica, sans-serif;
	font-size:16px;
	}


.searchbox1 {
	margin:5px 0 5px 0;
	padding:5px;
	background-color:#D0D5DF;
	}


.searchbox2 {
	margin:5px 0 5px 0;
	padding:5px;
	background-color:#F0F2F5;
	}

.searchthumb {
	margin-right:20px;
	padding:0px;
	}


.searchthumb3 img{
	border: 1px solid #003263;
	}

.searchthumb a img{
	display:block;
	border: 1px solid #003263;
	}

.searchthumb a:hover img{
	border: 1px solid #000;
	}

.searchttext {
	float:left;
	}


div#pagenavigation ul { 
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none;
	text-decoration:none;
	}


div#pagenavigation li {
	float:left;
	list-style-type: none;
	margin: 0px; 
	padding-right:2px;
	padding-left:0px;
	white-space: nowrap;
	background-image:none;
	}



div#pagenavigation a{
	display:block;
	line-height:14px;
	margin-top:4px;
	padding-left:3px;
	padding-right:3px;
	color : #fff;
	background-color : #003263;
	border:1px solid #003263;
	}


div#pagenavigation a:hover {
	border:1px solid #ECD69C;
	}


div#pagenavigation a#activepage {
	color : #003263;
	background-color : #ECD69C;
	border:1px solid #003263;
	color:#000;
	}



div#pagenavigation2 ul { 
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none;
	text-decoration:none;
	}


div#pagenavigation2 li {
	float:left;
	list-style-type: none;
	margin: 0px; 
	padding-right:2px;
	padding-left:0px;
	white-space: nowrap;
	background-image:none;
	}



div#pagenavigation2 a{
	display:block;
	line-height:14px;
	margin-top:4px;
	padding-left:3px;
	padding-right:3px;
	color : #fff;
	background-color : #003263;
	border:1px solid #003263;
	}


div#pagenavigation2 a:hover {
	border:1px solid #ECD69C;
	}


div#pagenavigation2 a#activepage2 {
	color : #000;
	background-color : #ECD69C;
	border:1px solid #003263;
	}




.searchtitle { 	
	font-family      :Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:24px;
	padding-top:5px;
	padding-bottom:15px;
	}



.pricesearch {
	font-family      : Arial, Helvetica, sans-serif;
	line-height:24px;
	padding-left:30px;
	background:url(../images/price.png) no-repeat top left;
	margin-bottom:10px;
	font-weight:bold;
	} 


.addresssearch {
	line-height:24px;
	padding-left:30px;
	background:url(../images/address.png) no-repeat top left;
	margin-bottom:10px;
	} 


.bedssearch {
	line-height:24px;
	padding-left:30px;
	background:url(../images/beds.png) no-repeat top left;
	} 

.pricesearch2 {
	line-height:24px;
	padding-left:30px;
	background:url(../images/price.png) no-repeat top left;
	margin-bottom:10px;
	font-weight:bold;
	} 


.addresssearch2 {
	line-height:24px;
	padding-left:30px;
	background:url(../images/address.png) no-repeat top left;
	margin-bottom:10px;
	} 


.bedssearch2 {
	line-height:24px;
	padding-left:30px;
	background:url(../images/beds.png) no-repeat top left;
	} 


.detailssearch {
	float:right;
	padding-right:20px;
	background:url(../images/details.png) no-repeat 0px -24px;
	} 


.detailssearch a{
	display:block;
	padding-left:30px;
	line-height:24px;
	font-weight:bold;
	color : #003263;
	background:url(../images/details.png) no-repeat 0px 0px;	}

.detailssearch a:hover{
	color:#AEA29B;
	background-position: 0px -24px;
	}




.detailssearch2 {
	float:right;
	padding-right:20px;
	background:url(../images/details.png) no-repeat 0px -24px;
	} 

.detailssearch2 a{
	display:block;
	padding-left:30px;
	line-height:24px;
	font-weight:bold;
	color : #003263;
	background:url(../images/details.png) no-repeat 0px 0px;	}

.detailssearch2 a:hover{
	color:#AEA29B;
	background-position: 0px -24px;
	}



 /*** --com_propertyLab Property View CSS-- ***/


#plab_photo_back {

	}


#plab_photo_back2 {
	
	}



#plab_photo_main {
	width:510px;
	height:446px;
	background:url(../images/imageback.png) no-repeat 0px 0px;	
	}


#plab_photo_inner {
	padding-top:9px;
	padding-left:10px;
	}

#plab_photo_inner img{
	border:1px solid #AB874D;
	}


div#plab_view_thumbs .slidethumb {
	float:left;
	list-style-type: none;
	margin: 0px; 
	padding:0px 1px 0 0;
	white-space: nowrap;
	background-image:none;
	}


div#plab_view_thumbs_inner  {
	padding-left:10px;

	}



#plab_view_thumbs a:hover {
	border:1px solid #000;
	}


#plab_view_thumbs #livethumb a {
	border:1px solid #fff;
	}


#plab_view_thumbs img {
	}


#plab_view_thumbs a {
	float:left;
	border:1px solid #AB874D;
	}


#plab_view_thumbs a:hover {
	border:1px solid #000;
	}


#plab_view_thumbs #livethumb a {
	border:1px solid #fff;
	}


#plab_view_thumbs img {
	}


#plab_photo_footer {
	clear:both;
	width:528px;


	margin: 0 auto;
	}


#plab_photo_footer_inner {
	padding-left:14px;
	color:#AB874D;
	}


#plab_address {
	background:url(../images/address.png) no-repeat top left;
	line-height:25px;
	padding-left:32px;
	color:#000000;
	font-size:20px;
	text-transform: capitalize;
 	font-family      :Arial, Helvetica, sans-serif;
	}


#plab_price {
	margin-top:10px;
	margin-bottom:20px;
	background:url(../images/price.png) no-repeat top left;
	line-height:24px;
	padding-left:32px;
	color:#000000;
	font-size:20px;
 	font-family      :Arial, Helvetica, sans-serif;
	}



#plab_map {
	background:url(../images/map.png) no-repeat top left;
	line-height:24px;
	padding-left:30px;
	color:#000000;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	}


#plab_map a{
	color:#000000;
	}

#plab_map a:hover{
	color:#000000;
	}


#plab_bedrooms {
	background:url(../images/beds.png) no-repeat top left;
	line-height:24px;
	padding-left:30px;
	font-weight:bold;
	margin-bottom:10px;
	}


#plab_features {
	background:url(../images/features.png) no-repeat top left;
	line-height:24px;
	padding-left:30px;
	font-weight:bold;
	margin-bottom:10px;
	}



#plab_features  ul {
	list-style:none;

	}

#plab_features  li {
	line-height:16px;
	list-style:none;
 	background: url(../images/bullet.png) no-repeat 0 50%;
	padding: 0px 0px 0px 10px;
	margin:0px 0px 0px 40px;
	}


#plab_details {
	background:url(../images/details.png) no-repeat top left;
	line-height:24px;
	padding-left:30px;
	font-weight:bold;
	margin-bottom:10px;
	}


#plab_details_intro {
	width:500px;

	}


#plab_details_full {
	width:500px;
	margin-bottom:10px;
	}


#send2friend {
	float:left;	
	background:url(../images/sendtofriend.png) no-repeat 0 -24px;
	}


#send2friend a{
	float:left;	
	color:#2B027C;
	font-weight:bold;
	display:block;
	height:24px;
	line-height:24px;
	padding-left:30px;
	background:url(../images/sendtofriend.png) no-repeat top left;
	}


#send2friend a:hover{
	background-position:0 -24px;
	color:#AB874D;
	}




#addtobasket {
	float:left;
	background:url(../images/addtobasket.png) no-repeat 0 -24px;	margin-left:20px;
	}


#addtobasket  a{
	float:left;	
	color:#2B027C;
	font-weight:bold;
	display:block;
	height:24px;
	line-height:24px;
	padding-left:30px;
	background:url(../images/addtobasket.png) no-repeat top left;
	}


#addtobasket  a:hover{
	background-position:0 -24px;
	color:#AB874D;
	}



#printdetails {
	float:left;
	background:url(../images/printdetails.png) no-repeat 0 -24px;
	margin-left:20px;
	}


#printdetails a{
	float:left;	
	color:#2B027C;
	font-weight:bold;
	display:block;
	height:24px;
	line-height:24px;
	padding-left:30px;
	background:url(../images/printdetails.png) no-repeat top left;
	}


#printdetails a:hover{
	background-position:0 -24px;
	color:#AB874D;
	}



#emailform {
	padding:30px;
	}


.enquiryline {
	padding-top:5px;
	}



input.enquiry-btn2{
	width: 126px;
	height: 28px;
	background: url(../images/sendenquiry.png) no-repeat;
	outline: none;
	}


.enquiry-btn2:hover{
	width: 126px;
	height: 28px;
	background: url(../images/sendenquiry.png) no-repeat 0 -28px;
	}


.enquiry-btnover2{
	width: 126px;
	height: 28px;
	background: url(../images/sendenquiry.png) no-repeat 0 -28px;
	}




input.send-btn2{
	width: 166px;
	height: 32px;
	background: url(../images/sendfriend.png) no-repeat;
	outline: none;
	}


.send-btn2:hover{
	width: 166px;
	height: 32px;
	background: url(../images/sendfriend.png) no-repeat 0 -32px;
	}


.send-btnover2{
	width: 166px;
	height: 32px;
	background: url(../images/sendfriend.png) no-repeat 0 -32px;
	}


input.findproperties{
	width: 140px;
	height: 20px;
	background: url(../images/searchproperties.png) no-repeat;
	outline: none;
	}


.findproperties:hover{
	width: 140px;
	height: 20px;
	background: url(../images/searchproperties.png) no-repeat 0 -20px;
	}


.findproperties{
	width: 140px;
	height: 20px;
	background: url(../images/searchproperties.png) no-repeat 0 -20px;
	}





input.findproperties2{
	width: 38px;
	height: 38px;
	background: url(../images/findproperties2.png) no-repeat;
	outline: none;
	}


.findproperties2:hover{
	width: 38px;
	height: 38px;
	background: url(../images/findproperties2.png) no-repeat 0 -38px;
	}


.findproperties2{
	width: 38px;
	height: 38px;
	background: url(../images/findproperties2.png) no-repeat 0 -38px;
	}


#searchid{
	width: 137px;
	height: 38px;
	background: url(../images/searchid.png) no-repeat;
	outline: none;
	float:left;
	}


#searchidinner{
	padding-left:15px;
	padding-top:10px;
	line-height:12px;
	}


#searchidinner input{
	border:none;
	background:none;
	}



.colour{
	color : #333;
	}

.boldcolour{
	font-weight:bold;
	color : #333;
	}



#slideshow {
	position:relative;
	height:162px;
	width:980px;
	}



#slideshow div.slideitem {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	height:162px;
	width:980px;
}



#slideshow div.active {
	z-index:10;
}




#slideshow div.last-active {
	z-index:9;
}



#slideshow div.slideitem{
	opacity:0.0;
	filter: alpha(opacity=0);
}

#slideshow div.active{
	opacity:1.0;
	filter: alpha(opacity=100);
}




.gallerycontainer{
	position: relative;
	width:450px;
	/*Add a height attribute and set to largest image's height to prevent overlaying*/
	}


.gallerythumbnail:hover{
	background-color: transparent;
	}




.gallerythumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	left: -1000px;
	visibility: hidden;
	color: black;
	text-decoration: none;
	}



.gallerythumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	}



.gallerythumbnail:hover span{ /*CSS for enlarged image*/
	visibility: visible;
	top: 9px;
	left: 10px; /*position where enlarged image should offset horizontally */
	z-index: 50;
	}





#rightnav {
	float:right;
	}


.rightnavitem {
	width: 100px;
	margin-bottom:1px;
	background: url(../images/rightnav.png) repeat-x 0 -40px;
	}


.rightnavitem a{
	display:block;
	font-weight:normal;
	color:#fff;
	text-align: center;


	font-size:12px;
	line-height: 40px;

	background: url(../images/rightnav.png) repeat-x 0 0;

	}


.rightnavitem a:hover {
	background-position: 0 -40px;

	}


#fullResImage {
	width:495px;
	}



.imageleft {
	float:left;
	border:5px solid #E9E5D5;
	margin-right:20px;
	margin-bottom:20px;
	}


.imageright {
	float:right;
	border:5px solid #E9E5D5;
	margin-left:20px;
	margin-bottom:20px;
	}


.firstpara {
	padding-top:0px;
	margin-top:0px;
	}



#contactstable td{	
	border-left:5px solid #fff;
	background-color:#F4F2EA;
	}


#contactstable td h1{	
	border-bottom:1px solid #AB874D;
	font-size:22px;
	text-align:center;
	}


#propertymenu {
	float:right;
	}


#maincontent #propertymenu ul { 
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none;
	text-decoration:none;
	}


#maincontent #propertymenu li {
	list-style-type: none;
	margin: 0 0 2px 0;
	padding:0px;
	white-space: nowrap;
	width:200px;
	}


#propertymenu a{
	display:block;

	color:#fff;
	font-weight:normal;

	width:200px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:145px;


	padding-left:55px;
	font-size:14px;
	line-height: 50px;
	}




#propertymenu li.floorplan {
	background: url(../images/floorplan.png) repeat-x -200px 0;
	}


#propertymenu li.floorplan a{
	background: url(../images/floorplan.png) repeat-x 0 0;
	}



#propertymenu li.gallery2 {
	background: url(../images/gallery.png) repeat-x -200px 0;
	}


#propertymenu li.gallery2 a{
	background: url(../images/gallery.png) repeat-x 0 0;
	}



#propertymenu li.enquiry2 {
	background: url(../images/enquiry2.png) repeat-x -200px 0;
	}


#propertymenu li.enquiry2 a{
	background: url(../images/enquiry2.png) repeat-x 0 0;
	}



#propertymenu li.map2 {
	background: url(../images/world2.png) repeat-x -200px 0;
	}


#propertymenu li.map2 a{
	background: url(../images/world2.png) repeat-x 0 0;
	}


#propertymenu li.local2 {
	background: url(../images/local2.png) repeat-x -200px 0;
	}


#propertymenu li.local2 a{
	background: url(../images/local2.png) repeat-x 0 0;
	}



#propertymenu li.basket2 {
	background: url(../images/basket2.png) repeat-x -200px 0;
	}



#propertymenu li.basket2 a{
	background: url(../images/basket2.png) repeat-x 0 0;
	}



#propertymenu li.friend2 {
	background: url(../images/friend2.png) repeat-x -200px 0;
	}



#propertymenu li.friend2 a{
	background: url(../images/friend2.png) repeat-x 0 0;
	}


#propertymenu li.print2 {
	background: url(../images/print2.png) repeat-x -200px 0;
	}



#propertymenu li.print2 a{
	background: url(../images/print2.png) repeat-x 0 0;
	}



#propertymenu li.search2 {
	background: url(../images/search2.png) repeat-x -200px 0;
	}



#propertymenu li.search2 a{
	background: url(../images/search2.png) repeat-x 0 0;
	}



#propertymenu li a:hover{
	background-position:-200px 0;
	color:#262425;
  	text-decoration  : none;
	}





#maincontent  #slider ul{
	margin:0;
	padding:0;
	list-style:none;
	}



#maincontent #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}



#slider { 
	width:490px;
	height:72px;
	overflow:hidden; 
	}



#slider li{ 
	width:490px;
	height:72px;
	overflow:hidden; 
	}



.gallerycontainer{
	position: relative;
	width:450px;
	/*Add a height attribute and set to largest image's height to prevent overlaying*/
	}


.gallerythumbnail:hover{
	background-color: transparent;
	}



#mapback {
	background: url(../images/mapback.png) no-repeat 0 0;
	height:200px;
	width:248px;
	}


#mapwrap {
	padding-top:20px;
	padding-bottom:20px;
	}


#mapinner {
	padding:10px;
	}


#map_search {
	width: 700px; 
	height: 500px;
	border:2px solid #ccc;
	z-index:0;
	position:relative;
	}



.mappopup{
	width:320px;
	height:170px;
	}



.popuplink{
	width:130px;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px solid #AB874D;
	border-bottom:1px solid #AB874D;
	}



.popupimage{
	border:4px solid #AB874D;
	float:right; 
	margin-top:10px; 
	margin-left:20px;
	}



.selectbox /* look&fell of  select box*/
	{
	margin: 0px;
	padding-left:15px;
	font-size:0.9em;
	display : block;
	text-align:left; 
	background: url('../images/selectback.png') no-repeat 0 0;
	padding-top:11px;
	line-height:13px;
	padding-bottom:11px;
	cursor: pointer;
	border:none;
	color:#333;
	}



select {
  	background: url('../images/selectback.png') no-repeat 0 0;
	}



div.selectbox-wrapper {
	position:absolute;
	margin-top:-37px;
	padding:17px 10px 0px 0px;
	text-align:left;
	background: url('../images/selectbacktop.png') no-repeat 0 0;
	}



div.selectbox-wrapper ul {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 17px 0px;
	background: url('../images/selectbackbot.png') no-repeat bottom left;
	}



div.selectbox-wrapper ul li.selected { 
	background: url('../images/selectbackhover.png') repeat-y 0 0;
	color:#fff;
	}



div.selectbox-wrapper ul li.current { 
	background: url('../images/selectbackhover.png') repeat-y 0 0;
	color:#fff;
	}



div.selectbox-wrapper ul li {
	list-style-type:none;
	display:block;
	margin:0;
	padding-left:20px;
	cursor:pointer;
	background: url('../images/selectback2.png') repeat-y 0 0;
	}



#plablink{
	float:right;
	padding-right:25px;
	padding-top:8px;
	}



#plablink a{
	display:block;
	background: url('../images/plab.gif') no-repeat 0 0;	
	line-height:24px;
	padding-left:35px;
	}



#plablink a:hover{
	color:#fff;5
	}



#slideshow {
	position:relative;
	height:150px;
	width:701px;
	}



#slideshow div.slideitem {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	height:150px;
	width:701px;
	}


#slideshow div.active {
	z-index:10;
	}



#slideshow div.last-active {
	z-index:9;
	}



#slideshow div.slideitem{
	opacity:0.0;
	filter: alpha(opacity=0);
	}



#slideshow div.active{
	opacity:1.0;
	filter: alpha(opacity=100);
	}



.imagetext {
	padding-left:30px;
	padding-top:190px;
	font-size:26px;
	color:#fff;
 	font-family : Georgia, Arial, Helvetica, sans-serif;
	}


#emailform {
	padding:30px;
	}





